package com.huimv.admin.service;

import com.huimv.admin.common.utils.Result;
import com.huimv.admin.entity.CameraFunctionArea;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2023-02-17
 */
public interface ICameraFunctionAreaService extends IService<CameraFunctionArea> {
    Result cameraList(Map<String, Object> params);

    Result removeIds(List<Integer> ids);

    Result addFunction(Map<String, String> params);
}
